<!DOCTYPE html>
<html>
<haead>
	<title>Strategy First</title>
</head>
<link rel="stylesheet" type="text/css" href="style.css">
<body>
<!-- <h1 class="h1">Nge Nge</h1>
<h2>Nge Nge</h2>
 
<li>
<h3>Nge Nge</h3>
<h4>Nge Nge</h4>
<h5>Nge Nge</h5>
<h6>Nge Nge</h6>
</li>
<p class="ex2" id="ex2">This paragraph is a child of a body</p>
<p class="ex1"><strong><em>Lorem ipsum<em></strong> dolor sit amet, consectetur adipisicing elit, sed do eiusmod
tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea <a herf= "#">commodo</a>
<a herf= "#">consequat</a>. Duis aute irure dolor in reprehenderit in <a herf= "#">voluptate</a> velit esse
cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>

<ul id="mn">
	<li>coffee
	<ul>Java</ul>
	<ul>Super</ul>
	</li>

	<li>Tea</li>
	<li>Milk</li>
</ul> -->

	<ul>
		<li><a href="#">Home</a></li>
		<li><a href="#">Pizza</a></li>
		<li><a href="#">Music</a></li>
		<li><a href="#">Wombats</a></li>
		<li><a href="#">Finland</a></li>
	</ul>



</body>
</html>